/* Global properties ======================================================== */
html, body {
    width: 100%;
    padding: 0;
    margin: 0;
}

body {
    font: 12px/18px Tahoma, Geneva, sans-serif;
    color: #4d4d4d;
    min-width: 1147px;
    background: #FFF;
}

.ic {
    border: 0;
    float: right;
    background: #fff;
    color: #f00;
    width: 50%;
    line-height: 10px;
    font-size: 10px;
    margin: -220% 0 0 0;
    overflow: hidden;
    padding: 0;
}

.bg {
    width: 100%;
    background: url(../images/bg.jpg) center 0 repeat-x #FFF;
}

.bg-2 {
    width: 100%;
    background: url(../images/bg-2.jpg) center 0 no-repeat;
}
/***********************************************************************/
a {
    text-decoration: none;
    cursor: pointer;
    text-decoration: none;
}

    a:hover {
        text-decoration: none;
    }

.button-1 {
    background: #91abb5;
    color: #fff;
    font-size: 12px;
    line-height: 15px;
    font-weight: bold;
    padding: 6px 21px 9px 21px;
    display: inline-block;
    border-radius: 6px;
}

    .button-1:hover {
        background: #b92103;
    }

.button-2 {
    background: #b92103;
    color: #fff;
    font-family: 'Muli', sans-serif;
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase;
    padding: 6px 15px 6px 15px;
    display: inline-block;
    border-radius: 6px;
}

    .button-2:hover {
        background: #91abb5;
    }

.link {
    color: #94adb7;
    text-decoration: underline;
}

    .link:hover {
        text-decoration: none;
    }

.link-1 {
    font-family: 'Muli', sans-serif;
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase;
    color: #95aeb8;
    text-decoration: underline;
    display: inline-block;
}

    .link-1:hover {
        color: #4d4d4d;
        text-decoration: underline;
    }

.link-2 {
    font-family: 'Muli', sans-serif;
    font-size: 12px;
    line-height: 18px;
    text-transform: uppercase;
    color: #95aeb8;
    text-decoration: underline;
    display: inline-block;
}

    .link-2:hover {
        color: #4d4d4d;
        text-decoration: underline;
    }

.link-3 {
    font-family: 'Passion One', cursive;
    font-weight: 300;
    font-size: 30px;
    line-height: 36px;
    color: #94adb7;
    display: inline-block;
}

    .link-3:hover {
        color: #b92103;
    }

.link-4 {
    color: #fff;
    text-decoration: underline;
}

    .link-4:hover {
        text-decoration: none;
    }

.clr-1 {
    color: #b92103;
}

.clr-2 {
    color: #94adb7;
}

.text-1 {
    font-family: 'Passion One', cursive;
    font-weight: 300;
    color: #4d4d4d;
    font-size: 30px;
    line-height: 36px;
}

.text-2 {
    font-weight: bold;
    color: #4d4d4d;
    font-size: 12px;
    line-height: 18px;
}

.text-3 {
    color: #4d4d4d;
    font-size: 14px;
    line-height: 20px;
}

.text-4 {
    color: #b92103;
    font-family: 'Muli', sans-serif;
    font-size: 22px;
    line-height: 30px;
}

h2 {
    font-size: 36px;
    line-height: 46px;
    color: #4d4d4d;
    font-weight: 300;
    font-family: 'Muli', sans-serif;
    letter-spacing: -2px;
    border-bottom: #c4d2d7 1px solid;
}

    h2 strong {
        display: block;
        font-weight: 300;
        margin-top: -10px;
    }

h3 {
    font-size: 24px;
    line-height: 30px;
    color: #92abb5;
    font-weight: 300;
    font-family: 'Muli', sans-serif;
    letter-spacing: -1px;
    padding-bottom: 4px;
    border-bottom: #c4d2d7 1px solid;
}

ul {
    margin: 0;
    padding: 0;
    list-style-image: none;
}

    ul.list-1 li {
        padding: 0px 0 10px 13px;
        line-height: 18px;
        background: url(../images/list-1.gif) 0 8px no-repeat;
    }

        ul.list-1 li a {
            font-size: 12px;
            color: #97b0b9;
            line-height: 18px;
            font-weight: bold;
        }

            ul.list-1 li a:hover {
                color: #b92103;
            }

    ul.list-2 li {
        padding: 0px 0 15px 13px;
        line-height: 18px;
        background: url(../images/list-1.gif) 0 8px no-repeat;
    }

        ul.list-2 li a {
            font-size: 12px;
            color: #97b0b9;
            line-height: 18px;
            font-weight: bold;
            text-decoration: underline;
        }

            ul.list-2 li a:hover {
                color: #b92103;
                text-decoration: underline;
            }
/******************************************************************/
.clear {
    clear: both;
    line-height: 0;
    font-size: 0;
    width: 100%;
}

.wrapper {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.wrap {
    overflow: hidden;
    position: relative;
}

.extra-wrap {
    overflow: hidden;
}

.fleft {
    float: left;
}

.fright {
    float: right;
}

.img-indent {
    float: left;
    margin: 5px 25px 20px 0;
}

.img-indent-2 {
    float: left;
    margin: 5px 25px 14px 0;
}

.last {
    margin-right: 0px !important;
    padding-right: 0px !important;
}

.top-1 {
    padding-top: 20px !important;
}

.top-2 {
    padding-top: 27px;
}

.left-1 {
    margin-left: 13px;
}

.bot-0 {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}

.pad-0 {
    padding: 0px 0px 0px 0px;
}

.p1 {
    padding-bottom: 22px;
}
/*********************************header*************************************/
header {
    width: 1147px;
    margin: 0 auto;
    z-index: 101;
}

h1 {
    display: block;
    z-index: 100;
    background: url(../images/shadow-1.png) center bottom no-repeat;
    text-align: center;
    padding: 31px 0 13px 0;
}

nav {
    width: 1023px;
    z-index: 100;
    background: url(../images/shadow-2.png) center bottom no-repeat;
    margin: 0px auto;
    padding: 0px;
    border-bottom: #d0dde2 1px solid;
    border-top: #d0dde2 1px solid;
    text-align: center;
}

ul.menu {
    margin: 10px 0px 10px 0px;
    display: inline-block;
}

    ul.menu li {
        float: left;
        line-height: 29px;
        margin: 0px 0px 0px 0px;
        width: 193px;
        text-align: center;
        border-left: #d2dfe3 1px solid;
    }

        ul.menu li:first-child {
            border: transparent 1px solid;
        }

        ul.menu li a {
            font-size: 20px;
            line-height: 29px;
            color: #4d4d4d;
            font-family: 'Passion One', cursive;
            font-weight: 400;
            display: inline-block;
            text-shadow: 3px 3px 1px #d1d1d1;
            letter-spacing: 1px;
        }

            ul.menu li a:hover, ul.menu li.current a {
                color: #dae4e8;
                text-shadow: 0px 0px 1px #565656;
            }
/*********************************content*************************************/
#content {
    width: 973px;
    margin: 0 auto;
    padding: 0px 0px 48px 0;
}

.slogan {
    text-align: center;
    padding: 16px 0 24px 0px;
    background: url(../images/slogan-bg.png) 0 bottom no-repeat;
    position: relative;
}

    .slogan p:first-child {
        font-family: 'Passion One', cursive;
        font-weight: 300;
        color: #4e4e4e;
        font-size: 41px;
        line-height: 50px;
    }

    .slogan p + p {
        color: #4e4e4e;
        font-size: 12px;
        line-height: 18px;
        font-weight: bold;
        margin-top: -4px;
    }

    .slogan .button-2 {
        position: absolute;
        bottom: -16px;
        left: 431px;
        z-index: 100;
    }

.page1-row1 {
    padding: 27px 0 38px 6px;
}

.box-1 {
    float: left;
    width: 190px;
    padding: 0 25px 0 24px;
    text-align: center;
}

.number {
    width: 70px;
    height: 55px;
    text-align: center;
    font-family: 'Passion One', cursive;
    font-weight: 300;
    color: #fff;
    font-size: 36px;
    line-height: 42px;
    display: inline-block;
    padding-top: 15px;
}

.number-1 {
    background: url(../images/number-1.png) 0 0 no-repeat;
}

.number-2 {
    background: url(../images/number-2.png) 0 0 no-repeat;
}

.number-3 {
    background: url(../images/number-3.png) 0 0 no-repeat;
}

.number-4 {
    background: url(../images/number-4.png) 0 0 no-repeat;
}

.box-1 .text-1 {
    display: block;
    margin: 1px 0 8px 0;
}

.box-1 .text-3 {
    border-bottom: #c4d2d7 1px solid;
    padding-bottom: 16px;
    margin-bottom: 10px;
}

.border-right {
    border-right: #c4d2d7 1px solid;
}

.page1-row2 {
    background: url(../images/row-bg.png) 0 0 no-repeat;
    padding: 33px 0 0 40px;
}

.page1-col-1 {
    float: left;
    width: 417px;
    padding-right: 27px;
    overflow: hidden;
}

.img-border {
    border: #c4d2d7 1px solid;
}

.page1-col-1 h2 {
    margin-bottom: 21px;
}

.page1-col-1 > p {
    border-bottom: #c4d2d7 1px solid;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.page1-col-1 .link-2 {
    float: right;
}

.page1-col-2 {
    float: left;
    width: 180px;
    padding: 0 25px 0 35px;
    overflow: hidden;
}

    .page1-col-2 h2 {
        margin-bottom: 15px;
    }

    .page1-col-2 .box-2 {
        border-bottom: #c4d2d7 1px solid;
        padding-bottom: 10px;
        margin-bottom: 9px;
    }

    .page1-col-2 .link-2 {
        float: right;
    }

.page1-col-3 {
    float: left;
    width: 190px;
    padding: 0 0px 0 35px;
    overflow: hidden;
}

    .page1-col-3 h2 {
        margin-bottom: 21px;
    }

.page2-row1 {
    padding: 30px 0 0 30px;
}

.page2-col-1 {
    float: left;
    width: 164px;
    padding: 0 40px 0 0px;
    overflow: hidden;
}

    .page2-col-1 ul {
        margin: 21px 0 9px 0;
    }

.page2-col-2 {
    float: left;
    width: 416px;
    padding: 0 30px 0 33px;
    overflow: hidden;
}

    .page2-col-2 h2 {
        margin-bottom: 21px;
    }

    .page2-col-2 > p {
        border-bottom: #c4d2d7 1px solid;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }

    .page2-col-2 .link-2 {
        float: right;
    }

.page2-col-3 {
    float: left;
    width: 190px;
    padding: 0 0px 0 35px;
    overflow: hidden;
}

    .page2-col-3 h2 {
        margin-bottom: 17px;
    }

.box-3 {
    border-bottom: #c4d2d7 1px solid;
    padding-bottom: 1px;
    margin-bottom: 9px;
    padding-top: 4px;
}

.comment {
    margin-bottom: 9px;
    width: 190px;
}

    .comment p img:first-child {
        margin: 1px 7px 0 0;
    }

    .comment p img + img {
        margin: 5px 0px 0 3px;
    }

    .comment span {
        display: block;
        text-align: right;
        margin-top: 1px;
    }

.page2-col-3 .link-2 {
    float: right;
}

.page3-row1 {
    padding: 50px 0px 0 40px;
    overflow: hidden;
}

    .page3-row1 h2 {
        margin-bottom: 11px;
    }

.page3-col-1 {
    overflow: hidden;
    width: 282px;
    float: left;
    padding-right: 24px;
    margin-right: 12px;
}

.box-4 {
    width: 282px;
    overflow: hidden;
}

.number2 {
    width: 60px;
    height: 51px;
    text-align: center;
    font-family: 'Passion One', cursive;
    font-weight: 300;
    color: #fff;
    font-size: 36px;
    line-height: 42px;
    display: inline-block;
    padding-top: 9px;
    float: left;
    background: url(../images/number2.png) 0 0 no-repeat;
    margin-right: 7px;
}

.box-4 .extra-wrap {
    margin-top: 16px;
}

.box-4 .text-4 {
    margin-bottom: 6px;
    display: block;
}

.box-4 p {
    border-bottom: #c4d2d7 1px solid;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.box-4 .link-2 {
    float: right;
}

.page4-row1 {
    padding: 50px 0px 0 40px;
    overflow: hidden;
}

.page4-col-1 {
    overflow: hidden;
    width: 580px;
    float: left;
    padding: 0px 24px 0 0;
}

.page4-col-2 {
    overflow: hidden;
    width: 280px;
    float: left;
    padding: 0 0 0 36px;
}

.box-5 {
    width: 171px;
    overflow: hidden;
    margin-right: 28px;
    float: left;
}

    .box-5 img {
        margin: 10px 0 7px 0;
    }

.page4-col-1 .wrap {
    border-bottom: #c4d2d7 1px solid;
    padding-bottom: 20px;
    margin-bottom: 22px;
}

.page4-col-1 > div + div {
    margin-bottom: 10px !important;
}

.page4-col-1 .link-2 {
    float: right;
}

h2 {
    margin-bottom: 21px;
}

.page4-col-2 ul {
    margin-bottom: 6px;
}

.page5-row1 {
    padding: 50px 0px 0 40px;
    overflow: hidden;
}

.page5-col-1 {
    overflow: hidden;
    width: 265px;
    float: left;
    padding: 0px 18px 0 0;
}

    .page5-col-1 h2 {
        margin-bottom: 22px;
    }

.page5-col-2 {
    overflow: hidden;
    width: 575px;
    float: left;
    padding: 0 0 0 34px;
}
/****************************aside************************/
aside {
    width: 100%;
    background: #d2dbdf;
    position: relative;
    overflow: hidden;
    padding: 30px 0 37px 0;
}

    aside .wrap {
        width: 973px;
        margin: 0 auto;
    }

.aside-col-1 {
    float: left;
    width: 173px;
    padding: 0 34px 0 37px;
}

#form-search {
    margin: 12px 0 0 0px;
    overflow: hidden;
    width: 173px;
}

    #form-search span {
        display: block;
        margin-bottom: 5px;
    }

    #form-search input {
        width: 151px;
        height: 15px;
        font-family: Tahoma, Geneva, sans-serif;
        font-size: 12px;
        color: #4d4d4d;
        border: #c0cdd3 1px solid;
        background: #d9e1e4;
        vertical-align: top;
        padding: 4px 10px 6px 10px;
        display: inline-block;
        float: left;
    }

    #form-search a {
        float: right;
        margin-top: 6px;
    }

.border-right-2 {
    border-right: #c0cdd3 1px solid;
}

.aside-col-2 {
    float: left;
    width: 178px;
    padding: 0 27px 0 34px;
}

    .aside-col-2 h3 {
        margin-bottom: 12px;
    }

.aside-col-3 {
    float: left;
    width: 190px;
    padding: 0 15px 0 34px;
}

dl.adrss {
    margin: 1px 0 18px 0;
}

    dl.adrss dt {
        line-height: 24px;
        margin-bottom: 3px;
    }

    dl.adrss dd span {
        width: 56px;
        text-align: right;
        display: block;
        float: left;
        margin-right: 12px;
    }

    dl.adrss dd {
    }

        dl.adrss dd a {
        }

            dl.adrss dd a:hover {
            }

.aside-col-4 {
    float: left;
    width: 150px;
    padding: 0 0px 0 36px;
}

.soc-icons {
    overflow: hidden;
    margin-top: 6px;
}

    .soc-icons a {
        display: inline-block;
        float: left;
        margin-right: 3px;
    }

        .soc-icons a:hover img {
            opacity: 0.7;
        }
/****************************footer************************/
footer {
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
    padding: 17px 0 20px 0;
    color: #4d4d4d;
}
/**********************form**********************/
.map {
    width: 250px;
    height: 164px;
    border: #fff 10px solid;
    background: #fff;
    margin-top: 8px;
}

    .map iframe {
        width: 250px;
        height: 164px;
    }

dl.adr {
}

    dl.adr dt {
    }

    dl.adr dd span {
        width: 62px;
        text-align: right;
        display: block;
        float: left;
        margin-right: 12px;
    }

    dl.adr dd {
    }

        dl.adr dd a {
        }

            dl.adr dd a:hover {
            }

#form {
    margin: 27px 0 0px 0px;
    width: 575px;
}

    #form input {
        border: #c0cdd3 1px solid;
        background: #d9e1e4;
        font-size: 12px;
        font-family: Tahoma, Geneva, sans-serif;
        color: #4d4d4d;
        padding: 4px 10px 6px 10px;
        outline: medium none;
        width: 491px;
        height: 15px;
        float: left;
    }

    #form textarea {
        border: #c0cdd3 1px solid;
        background: #d9e1e4;
        font-size: 12px;
        font-family: Tahoma, Geneva, sans-serif;
        color: #4d4d4d;
        height: 97px;
        outline: medium none;
        overflow: auto;
        padding: 4px 0px 0px 10px;
        width: 501px;
        resize: none;
        margin: 0px 0 0 0;
        float: left;
    }

    #form label {
        position: relative;
        display: block;
        min-height: 34px;
    }

.btns {
    text-align: right;
    overflow: hidden;
    width: 575px;
}

    .btns a {
        display: inline-block;
        margin: 7px 0px 0 25px;
    }

#form label strong {
    float: left;
    text-align: right;
    display: block;
    padding-top: 5px;
    line-height: 15px;
    width: 55px;
    font-weight: normal;
    margin-right: 7px;
    white-space: nowrap;
}

.lingua {
    float: right;
    padding-top: 3px;
    padding-right: 3px;
}